Subject: Re: bug#13793: 24.3.50; M-x broken in viper and X

From: Stefano Zacchiroli <[email-masked]>
Date: Mon, 1 Jul 2013 18:32:41 +0200

On Tue, Jun 25, 2013 at 12:17:27PM -0400, Stefan Monnier wrote:
> Please, note that the patch includes a change to lisp/faces.el which is
> a preloaded file, so you either need to regenerate (aka "redump")
> src/emacs after byte-compiling the new lisp/faces.el or to manually call
> M-x load-libbrary RET faces RET after starting `emacs'.

That was it. By doing so I can confirm that the patch works with various
combinations of daemon/non-daemon, console/GUI, etc.

Thanks for it!
Cheers.
-- 
Stefano Zacchiroli  . . . . . . .  [email-masked] . . . . o . . . o . o
Maître de conférences . . . . . http://upsilon.cc/zack . . . o . . . o o
Former Debian Project Leader  . . @zack on identi.ca . . o o o . . . o .
« the first rule of tautology club is the first rule of tautology club »